/*
palette

dark green - #004000;
emerald green - #39b54a;
light green - #cae2aa;

dark orange
light orange

*/



body {
font-family: trebuchet ms;
font-size: 80%;
}

img {border: 0px;}

.universe {
border: 1px solid black;
width: 960px;
min-height: 600px;
}

/*---------header-------------*/

.headerlogin {
background-color: #39b54a; 
height: 22px; 
width: auto; 
color: white;
padding: 8px;
font-size: 9pt;
}

.headerlogin a, .headerlogin a:link, .headerlogin a:visited {
text-decoration: none;
color: white;
}

.headerlogin a:hover {
text-decoration: underline;
}

.headerlogin div {
padding: 5px 10px 5px 10px;
float: left;
text-transform: uppercase;
}

.header {
border-bottom: 1px solid black;
background-color: white;
height: 293px;
width: auto;
display: block; 
background-image: url(../images/math-for-the-curious-logo.png);
background-repeat: no-repeat;
background-position: 50px 10px;
}

.headerlogospacer {
width: 100%;
height: 200px;
}



.headersection1, .headersection2 {
color: #cae2aa;
background-color: #004000;
height: 17px;
width: 358px;
border: 1px solid black;
float: left;

-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

text-align: center;

}

.headersection1 {
margin-left: 30px;
}

.headersection2 {
}

/* home page styles */

/*

.homeowl {
position: absolute;
z-index: 10;
top: 200px;
left: 770px;
}
*/


.homebutton {
float: left;
height: 51px;
width: 51px;
background-image: url(../images/home-button.png);
margin-top: 10px;
position: absolute;
top: 259px;
left: 780px;
z-index: 10;
}

.homebutton:hover {
background-image: url(../images/home-button-on.png);
}

.homeowl {
    min-width: 130px;
    }

.homeowl_130, .homeowl_200 {
position: absolute;
z-index: 10;
}

.homeowl_130 {
top: 198px;
left: 830px;
}

.homeowl_200 {
top: 198px;
left: 780px;
}

.homeowl img {
}



.headermenu {
width: 760px;
height: auto;
float: left;
font-size: 9pt;
line-height: 11pt;
/*margin-left: 30px;*/
/*border: 1px solid red;*/
padding: 0px;
margin-right: 0px;
font-weight: bold;
}

.headermenu ul {
padding: 0px; 
margin: 0px;
/*border: 1px solid black;*/
}

.headermenu li {
float: left;
width: 89px;
list-style-type: none;
border-left: 1px solid black;
}

.headermenu ul ul li {
width: 0px;
}

.headermenu a:hover, .headermenu li:hover, .headermenu img:hover {
background-color: #faa61a;
}

.headermenu a.ekflexmenu_button {
background-color: #cae2aa;
text-decoration: none;
display: block; 
color: transparent;
padding: 0px 0px 14px 0px;
height: 60px;
width: 100%;
vertical-align: bottom;
}

.headermenu a.ekflexmenu_button_hover {
background-color: #faa61a;
text-decoration: none;
display: block;
color: transparent;
padding: 0px 0px 14px 0px;
height: 60px;
width: 100%;
vertical-align: bottom;
}

.headermenu a.ekflexmenu_button_selected
{
background-color: #faa61a;
text-decoration: none;
display: block; 
color: black;
padding: 0px 0px 14px 0px;
height: 60px;
width: 100%;
vertical-align: bottom;
}

.headermenu a.ekflexmenu_button_selected_hover
{
background-color: #faa61a;
text-decoration: none;
display: block; 
color: white;
padding: 0px 0px 14px 0px;
height: 60px;
width: 100%;
vertical-align: bottom;
}

/*---------------side nav-------------*/

.section_name {
margin-left: 10px;
font-weight: bold;
color: red;
font-size: 18px;
}


.curious_home_menu ul {

}

.curious_home_menu li {
line-height: 180%;
list-style-type: none;
}

.curious_home_menu a,
.curious_home_menu a:link, 
.curious_home_menu a:visited {
color: black;
text-decoration: none;
font-size: 14px;
font-weight: bold;

}

.curious_home_menu a:hover {
color: red;
}

.curious_home_menu a.ekflexmenu_link_selected {
color: red;
text-decoration: underline;
}

.greybarcontainer, .footer {
background-image: url(../images/yellowbg.png);
background-repeat: repeat-y;
}



/*-----------content--------------*/

.fieldtitle {
font-weight: bold;
}

.journaltitlevalue {
font-style: italic;
}

#ContentBlock1 {
width: 610px;
}

#ContentBlock1 p, #ContentBlock1 li, #ContentBlock1 td {
font-size: 10pt;
line-height: 13pt;
}

.content {
width: 690px; 
float: left;
min-height: 500px;
margin-left: 30px;
margin-top: 20px;
/*background-color: yellow;*/
}

.content h1 {
color: red;
font-size: 32pt;
text-align: center;
width: 600px;
}

.content p, .content li {
/*font-size: 10pt;
line-height: 13pt;*/
}

.breadcrumb {
width: 550px;
float: left;
font-size: 8pt;
}

.subpage h1 {
font-size: 24px;
clear: left;
padding-top: 12px;
}

.content_imageborder {

margin-top: 25px;
width: 610px;
}

.content_imageborder #ibArtImage {
width: 610px;
border-style: solid;
border-width: 1px;
border-color: black;
}


/*----- article activity buttons / owls -----*/

.articleactivityowls {

float: right;

width: 134px;
}

.smallblueowl, .smallgreenowl {
float: left;
height: 90px;
width: 111px;
margin-left: 5px;
}


.smallblueowl {
background-image: url(../images/owl-small-blue-sized.png);
}

/*.smallblueowl:hover {
background-image: url(../images/owl-small-blue-sized.gif);
}*/

.smallgreenowl {
background-image: url(../images/owl-small-green-sized.png);
}

/*
.smallgreenowl:hover {
background-image: url(../images/owl-small-green-sized.gif);
}*/


/*-----------footer--------------*/

.footer {
font-size: 8pt;
clear: both;

padding-top: 10px;
padding-bottom: 10px;
height: 60px;

}

.footer div {
padding: 20px;
float: left;
}

.footercontent {
width: 640px;
}

.footerlogo {
width: 180px;
text-align: center;
}
